<template>
    <div class="column">
      <div class="col_left">
          <img src='../assets/register.svg' />
      </div>
      <div class="col_right">
        <h2><b>L</b>a solution<br> contre le <br> gaspillage et la <br>gestion de votre stock <br>alimentaire</h2>
      </div>
    </div>
</template>

<script>

</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Roboto&family=Roboto+Serif:opsz,wght@8..144,700&display=swap');

  .column{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-inline: 50px;
  }

  b{
    color: #1693C8;
  }

  .column div{
    padding: 1rem;
  }

  img{
  width: 70%;
  }

  .left{
    width: 70%;
  }

  .right{
    width: 30%;

  }

  h2{
    text-align: left;
    font-size: 3rem;
    line-height: 75px;
    font-family: 'Roboto Serif', serif
  }
</style>
